Bug 112809 - Unable to handle kernel NULL pointer dereference
Summary: Unable to handle kernel NULL pointer dereference
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-02 13:16 UTC by ola samuelsson
Modified: 2007-04-18 17:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 03:54:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snips from /var/log/messages (30.02 KB, text/plain)
2004-01-02 13:19 UTC, ola samuelsson
no flags Details

Description ola samuelsson 2004-01-02 13:16:28 UTC
Description of problem:
Hangs almost every night, only at night when load is low. Same result
for SMP and non SMP kernel. Happy to supply more details.
System dies and all services such as ssh. Can not log in at console.
Mb is Gigabyte 6BXDU, dual PIII 500Mhz, 768M Ram, Aic7xxx(unused),
ide-scsi loaded.

These run at approx hang time:
01 2 * * * mv -f /var/spool/qmailscan/qmail-queue.log
/var/spool/qmailscan/qmail-queue.log.1
05 2 * * * mv -f /home/spamd/.razor/razor-agent.log
/home/spamd/.razor/razor-agent.log.1

Version-Release number of selected component (if applicable):
2.4.20-20.7smp and 2.4.20-20.7

How reproducible:
Almost every night

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

  1157	Jan  2 02:01:57 nickel kernel: Unable to handle kernel NULL
pointer dereference at virtual address 0000017c
  1158	Jan  2 02:01:57 nickel kernel:  printing eip:
  1159	Jan  2 02:01:57 nickel kernel: c013acc0
  1160	Jan  2 02:01:57 nickel kernel: *pde = 00000000
  1161	Jan  2 02:01:57 nickel kernel: Oops: 0000
  1162	Jan  2 02:01:57 nickel kernel: ipt_REJECT ipt_state ipt_LOG
ip_conntrack_ftp iptable_nat ip_conntrack iptable_filter ip_tables
3c59x ide-scsi ide-cd cdrom usb-uhci usbcore ext3 jbd aic7xxx 
  1163	Jan  2 02:01:57 nickel kernel: CPU:    0
  1164	Jan  2 02:01:57 nickel kernel: EIP:   
0010:[page_referenced+320/704]    Not tainted
  1165	Jan  2 02:01:57 nickel kernel: EIP:    0010:[<c013acc0>]    Not
tainted

See attachment for more.

Comment 1 ola samuelsson 2004-01-02 13:19:05 UTC
Created attachment 96741 [details]
snips from /var/log/messages

Comment 2 Dave Jones 2004-01-05 03:54:40 UTC
Try the latest errata kernel. If that doesn't fix your problem, you're
out of luck, as RHL 7.2 is end of life'd since Jan 1st.



Note You need to log in before you can comment on or make changes to this bug.